			/*html, body {
				height: 100%;
				padding: 0;
				margin: 0;
			}
			body {
				background: url(img/gui/bg_glare.png) top center no-repeat #bcc;
			}
			html > body {
				min-height: 600px;
			}
			body * {
				font-family: Arial, Geneva, SunSans-Regular, sans-serif;
				font-size: 14px;
				color: #333;
				line-height: 22px;
			} */

#cwrapper {
	position: relative;
	width: 80%;
	left: 10%;
	top: -10px;
	height: 600px;
}
#carousel-wrapper {
	padding-bottom: 10px;
	position: relative;
}
#carousel, #thumbs {overflow: hidden;}

#carousel-wrapper .caroufredsel_wrapper {
	border-radius: 3px;
	box-shadow: 0 0 5px #899;
}

#carousel span, #carousel img, #thumbs a, #thumbs img  {
	display: block;
	float: left;
}
			
#carousel span, #carousel a, #thumbs span, #thumbs a {position: relative;}

#carousel img, #thumbs img {
	border: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
			
#carousel img.glare, #thumbs img.glare {
	width: 102%;
	height: auto;
}

#carousel span {
	width: 700px;
	height: 370px;
}

#thumbs-wrapper {
	padding: 20px 40px;
	position: relative;
}
#thumbs a {
	border: 1px solid #899;
	width: 150px;
	height: 100px;
	margin: 0 10px;
	overflow: hidden;
	border-radius: 3px;		
		-webkit-transition: border-color .5s;
		-moz-transition: border-color .5s;
		-ms-transition: border-color .5s;
		transition: border-color .5s;
}

#thumbs a:hover, #thumbs a.selected {border-color: #566;}
			
#cwrapper img#shadow {
	width: 100%;
	position: absolute;
	bottom: 0;
}

#prev, #next {
	background: transparent url(../../resources/img/gui/carousel_nav.png) no-repeat 0 0;
	display: block;
	width: 19px;
	height: 20px;
	margin-top: -10px;
	position: absolute;
	top: 50%;
}
			
#prev {
	background-position: 0 0;
	left: 10px;
}
#next {
	background-position: -19px 0;
	right: 10px;
}			
#prev:hover { 
	background-position: 0 -20px;				
}
#next:hover {background-position: -19px -20px;}

#prev.disabled, #next.disabled {display: none !important;}
